Newest Katalon Version doesn't match Chromedriver

Like the title says, I installed the newest version of Katalon since the older one doesn’t support the old Chromedriver anymore.

Unfortunately, the newest Katalon version also gets errors. I haven’t tested this for the runtime engine yet. Me and my colleagues are all experiencing the same problem.